返回首页

张小三资源网
    佛系AFFman ╭∩╮(︶︿︶)╭∩╮!随缘记录常用运维技巧
01月092020

lnmp自定义PHP版本及添加虚拟机模块提示选择版本

Posted by 张小三资源网 2020年01月9日 Tags:

军哥lnmp在安装PHP时选择的版本都是固定的,当然你可以安装完用php脚本去升级。但如果安装时就指定版本,那么可以修改安装脚本include/version.sh 并自行下载源码包到src目录下。
wget https://www.php.net/distributions/php-7.3.13.tar.bz2

在lnmp1.6中漏掉了php7.3的脚本提示,不过lnmp1.7测试版中已修复了,如果安装了多PHP版本,添加虚拟机或者模块时没提示选择版本可以修改/usr/bin/lnmp添加相应的版本即可。

老外vps无特别说明(即使用优惠码)都按优惠后的价格续费。此vps无爱可看之前其它文章
发现Out of Stock说明缺货中,可考虑购买其它VPS。自备谷歌浏览器有简单的翻译功能。

买老外的域名、vps都需美元。有信用卡可直接购买。无卡无美元的注册Paypal到淘宝找人充美元即可。老外VPS购买教程参考:http://www.zxsdw.com/index.php/archives/259/

添加新评论 »

张小三资源网 is powered by Typecho))) 网站地图